import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MESMHSFORMDAYSComponent } from './mesmhs-form-days.component';

describe('MESMHSFORMDAYSComponent', () => {
  let component: MESMHSFORMDAYSComponent;
  let fixture: ComponentFixture<MESMHSFORMDAYSComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MESMHSFORMDAYSComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MESMHSFORMDAYSComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
